<nav class="sb-sidenav accordion" id="sidenavAccordion" [ngClass]="sidenavStyle" >
    <div class="sb-sidenav-menu">
        <div class="nav">
            <ng-container *ngFor="let section of sideNavSections"
                ><div class="sb-sidenav-menu-heading" *ngIf="section.text">{{ section.text }}</div>
                <ng-container *ngFor="let item of section.items"><sb-side-nav-item [sideNavItem]="sideNavItems[item]"></sb-side-nav-item></ng-container
            ></ng-container>
        </div>
    </div>
    <div class="sb-sidenav-footer">
        
    </div>
</nav>
